.mediaabus-page__body{
	display: flex;
	flex-direction: column;
	align-items: center;
}

.mediaabus-page__cols__prebody{
	display: flex;
	justify-content: space-between;
}

.mediaabus-page .breadcrumb {
	margin-top: var(--header-height);
}
.mediaabus-page .breadcrumb__list {
	padding-top: 28px;
	padding-bottom: 40px;
}
.mediaabus-page__content__button{
	display: flex;
	justify-content: space-between;
	align-items: end;
	flex-wrap: wrap;
	margin-bottom: 23px;
}
.mediaabus-page__content {
	margin-bottom: 100px;
}
.mediaabus-page__content__top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.mediaabus-page__title {
	font-weight: 500;
	line-height: 120%;
	color: var(--dark-blue);
	margin-bottom: 41px;
	margin-right: 20px;
	font-style: normal;
	font-size: 38px;
}
.mediaabus-page__filter {
	display: flex;
	list-style: none;
	font-size: 13px;
	font-weight: 500;
	margin-bottom: 25px;
}
.mediaabus-page__filter__item {
	display: flex;
	align-items: center;
}
.mediaabus-page__filter__item:not(:last-child) {
	margin-right: var(--space-unit);
}
.mediaabus-page__filter__button {
	border: none;
	outline: none;
	font: inherit;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	vertical-align: middle;
	line-height: 1;
	cursor: pointer;
	background: transparent;
	color: var(--primary);
	/* transition: color 250ms linear; */
}
.mediaabus-page__filter__button:hover {
	text-decoration: none;
}
.mediaabus-page__filter__button:hover {
	color: var(--primary-dark);
}
.mediaabus-page__filter__button.active {
	color: var(--accent);
	cursor: default;
}
.mediaabus-page__filter__button.active:hover {
	color: var(--accent);
}
.mediaabus-page__filter__button.active:before {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	margin-right: var(--space-xs);
	background: currentColor;
}
.mediaabus-page__select_col {
	width: 22.72%;
}
.mediaabus-page__body__banners_right {
	margin-top: 27px;
}
@media (min-width: 1024px) {
	.mediaabus-page__filter {
		font-size: 17px;
	}
	.mediaabus-page__filter__item:not(:last-child) {
		margin-right: calc(2 * var(--space-unit));
	}
}
.mediaabus-page .js-item {
	display: flex;
}
.mediaabus-page .banner-mobile {
	display: none;
}
.mediaabus-page .col-51 {
	/* width: 51.9% */
	width: 100%;
}

.mediaabus-page__item {
	width: 100%;
	align-items: center;
	text-decoration: none;
	border-bottom: 1px solid #E9E9E9;
	transition: box-shadow 400ms ease-in-out;
	display: flex;
	height: 197px;
}
.mediaabus-page__item:hover {
/*	box-shadow: 0 5px 15px var(--shadow);*/
}
.mediaabus-page__item__image {
//	margin-right: 27px;
//	width: 270px;
	height: 143px;
	align-self: center;

}
.mediaabus-page__item__image img {
	width: 100%;
}
.mediaabus-page__item__text {
	max-width: 577px;
}

.mediaabus-page__item__date {

	display: flex;
	gap: 20px;

	margin-bottom: 17px;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 130%;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #7373BA;
}
.mediaabus-page__item__title {
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 120%;
	color: #000066;
	margin-bottom: 16px;
}
.mediaabus-page__item__description {
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-line-clamp: 4;
	display: -webkit-box;
	overflow: hidden;
	word-wrap: break-word;
	-webkit-box-orient: vertical;

	font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 140%;
  color: #000000;
}
.mediaabus-page__controll {
	margin-top: 10px;
	display: flex;
	align-items: center;
	padding-left: 47px;
}
.mediaabus-page__controll__text {
	font-weight: normal;
	font-size: 15px;
	line-height: 140%;
	color: var(--black);
}
.mediaabus-page__controll__btn {
	margin-bottom: 0;
	margin-left: 30px;
	display: none;
}
.mediaabus-page__controll__btn.active {
	display: block;
}
@media (max-width: 1023px) {
	.mediaabus-page .breadcrumb__list {
		padding-bottom: 34px;
	}
	.mediaabus-page .mediaabus-page__content__top {
		flex-direction: column;
		align-items: flex-start;
	}
	.mediaabus-page__item__title {
		font-size: 15px;
		margin-bottom: 7px;
	}
	.mediaabus-page__item__description {
		font-size: 14px;
	}
	.mediaabus-page .mediaabus-page__filter {
		margin-bottom: 7px;
	}
	.mediaabus-page__title {
		font-size: 32px;
		margin-bottom: 30px;
	}
	.mediaabus-page .mediaabus-page__content {
		margin-bottom: 80px;
	}
	.mediaabus-page .js-item {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}
@media (max-width: 767px) {
	.mediaabus-page__title {
		font-size: 25px;
	}
}
@media (max-width: 479px) {
	.mediaabus-page .breadcrumb__list {
		padding-bottom: 30px;
	}
	.mediaabus-page .mediaabus-page__filter {
		margin-bottom: 25px;
	}
	.mediaabus-page__item {
		flex-direction: column;
		align-items: normal;
		padding-bottom: 60px;
	}
	.mediaabus-page__item__image {
		margin-right: 0;
		margin-bottom: 20px;
	}
	.mediaabus-page__item__title {
		font-size: 20px;
		margin-bottom: 7px;
	}
	.mediaabus-page__item__description {
		font-size: 14px;
	}
	.mediaabus-page .js-item {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.mediaabus-page .mediaabus-page__item {
		min-height: 375px;
	}
	
	.mediaabus-page .mediaabus-page__item__description {
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical;
		height: 5.8em;
	}
	.mediaabus-page__title {
		margin-bottom: 15px;
		line-height: 120%;
	}
}

.mediaabus-item-page .breadcrumb {
	margin-top: var(--header-height);
}
.mediaabus-item-page .breadcrumb__list {
	padding-bottom: 40px;
}
.mediaabus-item-page__title {
	font-weight: 500;
	font-size: 38px;
	line-height: 110%;
	color: var(--dark-blue);
	margin-bottom: 55px;
}
.mediaabus-item-page__content {
	margin-bottom: 100px;
}
.mediaabus-item-page__images-block {
	position: sticky;
	top: calc(20px + var(--header-height));
}
.mediaabus-item-page__images-block img {
	width: 100%;
}
.mediaabus-item-page__images-slider__top {
	margin-bottom: 20px;
}

.mediaabus-item-page__images-slider__top .rel-block {
	position: relative;
}
.mediaabus-item-page__images-slider__top .rel-block:hover .slider-item__icons {
	opacity: 1;
}


.mediaabus-item-page__images-slider__top .slider-item {
	position: relative;
}
.mediaabus-item-page__images-slider__top .slider-item:hover .slider-item__icons {
	opacity: 1;
}
.mediaabus-item-page__images-slider__top .slider-item__icons {
	transition: 0.3s ease-in-out;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.6);
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0;
}
.mediaabus-item-page__images-slider__top .slider-item__icons-wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	padding-left: 2px;
	background: rgba(0, 0, 102, 0.7);
}
.mediaabus-item-page__images-slider__top .slider-item figure {
	width: 100%;
	position: relative;
	padding-bottom: 66%;
	overflow: hidden;
}
.mediaabus-item-page__images-slider__top .slider-item figure a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	display: block;
}
.mediaabus-item-page__images-slider__top .slider-item figure a img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.mediaabus-item-page__images-slider__bottom ul {
	list-style: none;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 20px;
}
.mediaabus-item-page__images-slider__bottom ul li {
	position: relative;
	padding-bottom: 66%;
}
.mediaabus-item-page__images-slider__bottom ul li img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.mediaabus-item-page__images-slider__bottom ul li.tns-nav-active::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	display: block;
}
.mediaabus-item-page__text-block__btn-group .btn {
	margin-right: 10px;
	margin-top: 10px;
}
.mediaabus-item-page__text-block__btn-group .btn:last-child {
	margin-right: 0;
}
.mediaabus-item-page__text-block p {
	font-weight: normal;
	font-size: 14px;
	line-height: 140%;
	color: var(--black);
	margin-bottom: 12px;
}
.mediaabus-item-page__text-block ul {
	list-style: none;
	padding-left: 0;
	margin-bottom: 30px;
}
.mediaabus-item-page__text-block ul li {
	padding-left: 21px;
	position: relative;
	font-weight: normal;
	font-size: 15px;
	line-height: 140%;
	color: var(--black);
	margin-bottom: 11px;
}
.mediaabus-item-page__text-block ul li::after {
	content: "";
	position: absolute;
	left: 0;
	top: 8px;
	width: 8px;
	height: 8px;
	display: block;
	background-color: var(--red);
	border-radius: 100%;
}
.mediaabus-item-page__text-block ul li:last-child {
	margin-bottom: 0;
}
@media (max-width: 1023px) {
	.mediaabus-item-page br {
		line-height: 12px;
		height: 12px;
		font-size: 12px;
	}
	.mediaabus-item-page:not(.mediaabus-item-solo-page) .mediaabus-item-page__images-block {
		position: relative;
		top: unset;
		margin-bottom: 20px;
	}
	.mediaabus-item-page__images-slider__bottom {
		overflow-x: auto;
	}
	.mediaabus-item-page__images-slider__bottom ul {
		display: flex;
		grid-gap: unset;
	}
	.mediaabus-item-page__images-slider__bottom ul li {
		min-width: 120px;
		margin-right: 15px;
		width: 120px;
		height: 80px;
		padding-bottom: unset;
	}
	.mediaabus-item-page__images-slider__bottom ul li:last-child {
		margin-right: 0;
	}
	.mediaabus-item-page__title {
		font-size: 32px;
		margin-bottom: 32px;
	}
	.mediaabus-item-page__content {
		margin-bottom: 80px;
	}
	.mediaabus-item-page__text-block p {
		font-size: 13px;
		margin-bottom: 10px;
	}
	.mediaabus-item-page__text-block ul {
		margin-bottom: 16px;
	}
	.mediaabus-item-page__text-block ul li {
		font-size: 13px;
	}
}
@media (max-width: 1023px) {
	.mediaabus-item-page .mediaabus-item-page__text-block__btn-group .btn:last-child {
		margin-top: 10px;
	}
}
@media (max-width: 767px) {
	.mediaabus-item-page__title {
		font-size: 25px;
	}
	.mediaabus-item-page__images-slider__bottom ul li {
		min-width: 70px;
		width: 70px;
		height: 48px;
	}
}

@media (max-width: 1023px) {
	.mediaabus-item-solo-page .mediaabus-item-page__content {
		position: relative;
		margin-bottom: 122px;
	}
	.mediaabus-item-solo-page .mediaabus-item-page__text-block__btn-group {
		position: absolute;
		left: var(--gap);
		bottom: 0;
		transform: translateY(100%);
	}
}
@media (max-width: 767px) {
	.mediaabus-item-solo-page .mediaabus-item-page__content {
		position: unset;
		margin-bottom: 80px;
	}
	.mediaabus-item-solo-page .mediaabus-item-page__images-block {
		position: relative;
		top: unset;
	}
	.mediaabus-item-solo-page .mediaabus-item-page__text-block__btn-group {
		position: unset;
		left: unset;
		bottom: unset;
		transform: unset;
	}
}



.mediaabus-page__select {
	position: relative;
}
.mediaabus-page__selected {
	border: 1px solid #DEDEF4;
	box-sizing: border-box;
	padding: 10px 14px 10px 18px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	cursor: pointer;
}
.mediaabus-page__active {
	color: #7373BA;
	font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 150%;
}


.show .mediaabus-page__selected {
	border: 1px solid #918CFF;
}

.mediaabus-page__selected .controlls {
	display: flex;
}
.mediaabus-page__selected .controlls .close {
	display: none;
	transform: rotate(0deg) !important;
}
.mediaabus-page__selected .controlls .close svg {
	transform: rotate(0deg) !important;
}
.mediaabus-page__selected .controlls.show .close {
	display: flex;
}
.mediaabus-page__selected button {
	border: 0px;
	transition: all 400ms;
	box-shadow: none !important;
	line-height: initial;
	margin-left: 10px;
	display: flex;
}
.mediaabus-page__selected svg {
	transform: rotate(90deg);
}

.mediaabus-page__selects {
	position: absolute;
	top: 40px;
	z-index: 9;
	background: #fff;
	list-style: none;
	border: 0px solid #DEDEF4;
	width: 273px;
	overflow: hidden;
	height: 0px;
	padding: 0px 16px 0px 20px;
	transition: all 300ms;
	margin-top: 5px;
}
.mediaabus-page__select.show .mediaabus-page__selects {
	overflow: inherit;
	height: auto;
	padding: 10px 16px 10px 10px;
	transition: all 300ms;
	border: 1px solid #DEDEF4;
}
.mediaabus-page__select.show .btn-primary-inverse {
	transform: rotate(180deg);
	transition: all 400ms;
}
.mediaabus-page__select_button {
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 150%;
	color: #000000;
	background: none;
	padding: 0px;
	border: 0px;
	font-family: inherit;
	cursor: pointer;
	padding: 6px 10px;
	margin: 0;
	width: 100%;
	text-align: left;
	transition: .3s;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}

.mediaabus-page__select_button:hover {
	background: #F6F6FF;
}

@media (max-width: 768px) {
	.mediaabus-page__body__banners_right {
			display: none;
	}
	.mediaabus-page__select_col {
		width: 100%;
		margin-bottom: 30px;
	}
	.mediaabus-page__item__image {
		width: 100%;
		height: 100%;
	}
	.mediaabus-page .banner-mobile{
		display: flex;
		justify-content: center;
	}
	
}

.mediaabus-page__search .js-input-search-clear {
	display: none;
}
.mediaabus-page__search .filled .js-input-search-clear {
	display: flex;
}
.mediaabus-page__select_button {
	color: #1E1D85;
}
